This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 732537 - Sorting on Group Alerts History screen do not work
Sorting on Group Alerts History screen do not work
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 729991
Blocks: jon30-bugs
  Show dependency treegraph
 
Reported: 2011-08-22 16:15 EDT by Larry O'Leary
Modified: 2013-10-03 20:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 729991
Environment:
Last Closed: 2012-02-07 14:19:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Larry O'Leary 2011-08-22 16:15:59 EDT
Original fix was to listGroupAlertHistory.xhtml in legacy GUI. We need to confirm that this sort issue does not affect the new GUI (gwt).



+++ This bug was initially created as a clone of Bug #729991 +++

Description of problem:
Clicking on a column header within a Group > Alert > History screen does not sort like it does within an individual resource> Alert > History screen.

Version-Release number of selected component (if applicable):

2.4.1
How reproducible:


Steps to Reproduce:
1. Create a Compatible group of EAP Servers
2. Create an alert on them, trigger the alert several times so that there is history
3. Navigate to this Group > Alert > History screen and try to sort by one of the columns.  The screen appears to refresh but no sorting is done.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Foley 2012-02-07 14:19:40 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.